## azure-cli 2.74.0

=== debian/changelog ===
azure-cli (2.74.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/2.74.0'
  * Bump dependency on python-azure
  * Update test harness for removed tests

 -- Luca Boccassi <bluca@debian.org>  Tue, 03 Jun 2025 14:17:14 +0100
