=== debian/control ===
Source: azure-cli
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               pylint <!nocheck>,
               python3-all,
               python3-argcomplete,
               python3-antlr4 <!nocheck>,
               python3-azure (>= 20250603+git-1~),
               python3-azure-datalake-store (>= 0.0.49-1~) <!nocheck>,
               python3-azure-functions-devops-build <!nocheck>,
               python3-azure-multiapi-storage (>= 1.0.0~) <!nocheck>,
               python3-bcrypt (>= 3.2.0~) <!nocheck>,
               python3-colorama <!nocheck>,
               python3-configargparse <!nocheck>,
               python3-cryptography (>= 3.3.0~) <!nocheck>,
               python3-decorator <!nocheck>,
               python3-distro <!nocheck>,
               python3-fabric,
               python3-flake8 <!nocheck>,
               python3-github <!nocheck>,
               python3-humanfriendly <!nocheck>,
               python3-javaproperties <!nocheck>,
               python3-jinja2 (>= 3.0.0~) <!nocheck>,
               python3-jmespath <!nocheck>,
               python3-jsondiff <!nocheck>,
               python3-jwt (>= 2.1.0~) <!nocheck>,
               python3-knack (>= 0.10.0~) <!nocheck>,
               python3-markupsafe (>= 2.0.0~) <!nocheck>,
               python3-msal (>= 1.20.0~) <!nocheck>,
               python3-msal-extensions (>= 1.0.0~) <!nocheck>,
               python3-msrest (>= 0.6.18-1~) <!nocheck>,
               python3-nacl <!nocheck>,
               python3-oauthlib <!nocheck>,
               python3-openssl <!nocheck>,
               python3-packaging <!nocheck>,
               python3-paramiko <!nocheck>,
               python3-pkginfo,
               python3-psutil <!nocheck>,
               python3-pytest <!nocheck>,
               python3-requests <!nocheck>,
               python3-scp <!nocheck>,
               python3-setuptools,
               python3-semver <!nocheck>,
               python3-sshtunnel <!nocheck>,
               python3-tabulate <!nocheck>,
               python3-tz <!nocheck>,
               python3-vcr <!nocheck>,
               python3-websocket <!nocheck>,
               python3-xmltodict <!nocheck>,
Standards-Version: 4.7.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/Azure/azure-cli
Vcs-Browser: https://salsa.debian.org/python-team/packages/azure-cli
Vcs-Git: https://salsa.debian.org/python-team/packages/azure-cli.git
Testsuite: autopkgtest-pkg-python

Package: azure-cli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-azure-cli (>= ${source:Version}),
Description: Azure Command-Line Interface (CLI)
 The Azure command-line interface (CLI) is Microsoft's cross-platform
 command-line experience for managing Azure resources. The Azure CLI is designed
 to be easy to learn and get started with, but powerful enough to be a great
 tool for building custom automation to use Azure resources.
 .
 This package provides the az executable and bash completion.

Package: python3-azure-cli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-azure-cli-core (>= ${source:Version}),
Recommends: python3-azext-devops,
Description: Azure Command-Line Interface (CLI) - commands modules
 The Azure command-line interface (CLI) is Microsoft's cross-platform
 command-line experience for managing Azure resources. The Azure CLI is designed
 to be easy to learn and get started with, but powerful enough to be a great
 tool for building custom automation to use Azure resources.
 .
 This package provides the azure-cli python3 module.

Package: python3-azure-cli-core
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-decorator, python3-azure-cli-telemetry (>= ${source:Version}),
Description: Azure Command-Line Interface (CLI) - core modules
 The Azure command-line interface (CLI) is Microsoft's cross-platform
 command-line experience for managing Azure resources. The Azure CLI is designed
 to be easy to learn and get started with, but powerful enough to be a great
 tool for building custom automation to use Azure resources.
 .
 This package provides the azure-cli-core python3 module.

Package: python3-azure-cli-telemetry
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Azure Command-Line Interface (CLI) - telemetry modules
 The Azure command-line interface (CLI) is Microsoft's cross-platform
 command-line experience for managing Azure resources. The Azure CLI is designed
 to be easy to learn and get started with, but powerful enough to be a great
 tool for building custom automation to use Azure resources.
 .
 This package provides the azure-cli-telemetry python3 module.

Package: python3-azure-cli-testsdk
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Azure Command-Line Interface (CLI) - testsdk modules
 The Azure command-line interface (CLI) is Microsoft's cross-platform
 command-line experience for managing Azure resources. The Azure CLI is designed
 to be easy to learn and get started with, but powerful enough to be a great
 tool for building custom automation to use Azure resources.
 .
 This package provides the azure-cli-tesdk python3 module.
