## azure-cli 2.77.0

=== debian/changelog ===
azure-cli (2.77.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/2.77.0'
  * d/control: bump Standards-Version to 4.7.2, no changes
  * Ignore new failing tests
  * Bump dependency on python3-azure

 -- Luca Boccassi <bluca@debian.org>  Tue, 02 Sep 2025 10:52:30 +0100
