## azure-cli 2.78.0

=== debian/changelog ===
azure-cli (2.78.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/2.78.0'
  * Bump dependency on python3-azure

 -- Luca Boccassi <bluca@debian.org>  Tue, 14 Oct 2025 14:29:50 +0100
