=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-argcomplete,
                python3-antlr4 <!nocheck>,
-               python3-azure (>= 20250829+git-1~),
+               python3-azure (>= 20251014+git-1~),
                python3-azure-datalake-store (>= 0.0.49-1~) <!nocheck>,
                python3-azure-functions-devops-build <!nocheck>,
                python3-azure-multiapi-storage (>= 1.0.0~) <!nocheck>,
