## azure-cli 2.79.0

=== requirements.txt ===
# basic
setuptools>=65.5.1
pip>=9.0.1
