=== scripts/release/homebrew/docker/requirements.txt ===
homebrew-pypi-poet~=0.10.0
jinja2~=3.1.6
requests>=2.20.0
applicationinsights >=0.11.1,<0.11.8
