=== debian/changelog ===
azure-cli (2.79.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/2.79.0'
  * Bump dependency on python-azure

 -- Luca Boccassi <bluca@debian.org>  Tue, 04 Nov 2025 11:42:39 +0000
