## azure-cli 2.80.0

=== debian/changelog ===
azure-cli (2.80.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/2.80.0'
  * Bump dependency on python-azure

 -- Luca Boccassi <bluca@debian.org>  Tue, 18 Nov 2025 13:10:15 +0000
