## azure-cli 2.81.0

=== debian/changelog ===
azure-cli (2.81.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/2.81.0'
  * Bump dependency on python-azure

 -- Luca Boccassi <bluca@debian.org>  Tue, 02 Dec 2025 12:10:31 +0000
