## azure-cli 2.82.0

=== debian/changelog ===
azure-cli (2.82.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * drop extraneous dependency on old python3-tz
  * drop "Rules-Requires-Root: no": this is the default now
  * drop dependency on dh-python duplicated by dep. on dh-sequence-python3

  [ Luca Boccassi ]
  * Update upstream source from tag 'upstream/2.82.0'
  * Bump dependency on python-azure
  * Ignore new failing tests

 -- Luca Boccassi <bluca@debian.org>  Tue, 13 Jan 2026 17:38:57 +0100
