=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
                dh-sequence-python3,
                pylint <!nocheck>,
                python3-all,
                python3-argcomplete,
                python3-antlr4 <!nocheck>,
-               python3-azure (>= 20251202+git-1~),
+               python3-azure (>= 20260113+git-1~),
                python3-azure-datalake-store (>= 0.0.49-1~) <!nocheck>,
                python3-azure-functions-devops-build <!nocheck>,
                python3-azure-multiapi-storage (>= 1.0.0~) <!nocheck>,
@@ -46,14 +45,12 @@
                python3-semver <!nocheck>,
                python3-sshtunnel <!nocheck>,
                python3-tabulate <!nocheck>,
-               python3-tz <!nocheck>,
                python3-vcr <!nocheck>,
                python3-websocket <!nocheck>,
                python3-xmltodict <!nocheck>,
 Standards-Version: 4.7.2
 Section: python
 Priority: optional
-Rules-Requires-Root: no
 Homepage: https://github.com/Azure/azure-cli
 Vcs-Browser: https://salsa.debian.org/python-team/packages/azure-cli
 Vcs-Git: https://salsa.debian.org/python-team/packages/azure-cli.git
