## azure-cli 2.83.0

=== debian/changelog ===
azure-cli (2.83.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/2.83.0'
  * Bump dependency on python-azure
  * Drop priority from d/control, now defaults to optional
  * Bump Standards-version to 4.7.3
  * Ignore new failing tests

 -- Luca Boccassi <bluca@debian.org>  Tue, 03 Feb 2026 12:08:33 +0100
