=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-all,
                python3-argcomplete,
                python3-antlr4 <!nocheck>,
-               python3-azure (>= 20260113+git-1~),
+               python3-azure (>= 20260203+git-1~),
                python3-azure-datalake-store (>= 0.0.49-1~) <!nocheck>,
                python3-azure-functions-devops-build <!nocheck>,
                python3-azure-multiapi-storage (>= 1.0.0~) <!nocheck>,
@@ -48,9 +48,8 @@
                python3-vcr <!nocheck>,
                python3-websocket <!nocheck>,
                python3-xmltodict <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Section: python
-Priority: optional
 Homepage: https://github.com/Azure/azure-cli
 Vcs-Browser: https://salsa.debian.org/python-team/packages/azure-cli
 Vcs-Git: https://salsa.debian.org/python-team/packages/azure-cli.git
