## azure-cli 2.84.0

=== scripts/release/homebrew/docker/requirements.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Pin setuptools<82 because homebrew-pypi-poet (abandoned since 2018) uses pkg_resources
+# which was removed in setuptools 82+. See https://github.com/Azure/azure-cli/issues/32800
+setuptools<82
 homebrew-pypi-poet~=0.10.0
 jinja2~=3.1.6
 requests>=2.20.0
