=== debian/changelog ===
azure-cli (2.84.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/2.84.0'
  * Bump dependency on python-azure

 -- Luca Boccassi <bluca@debian.org>  Tue, 03 Mar 2026 13:24:29 +0000
